# VmInfo

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Config** | [**VmConfig**](VmConfig.md) |  | 
**State** | **string** |  | 
**MemoryActualSize** | **int64** |  | [optional] 
**DeviceTree** | [**map[string]DeviceNode**](DeviceNode.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


